?

Log in

ljsec

LJ-Sec updated to version 0.87

« previous entry | next entry »
Dec. 27th, 2011 | 05:02 pm
posted by: soundwave106 in ljsec

LJ-Sec is a bulk journal entry management tool. It allows you to bulk change post security, delete posts, find and replace items, repost journal entries to other LJ-compatible servers, and other assorted odds and ends.

This update fixes a couple of issues with using this tool on systems other than Livejournal (the interface dropdown did not show the correct setting if it was anything other than the listed items, and bugs with the default journal filename were fixed).

Find the download for LJ-Sec at http://www.mp3vcr.com/ljsec/.

Link | Leave a comment | Share

Comments {30}

(no subject)

from: anonymous
date: Mar. 2nd, 2012 04:06 pm (UTC)
Link

Thanks. I'm using my husband's PC instead.

I have a problem, however: The entries won't properly sync. I've been able to bulk edit 2002-2009 (april or so), but not anything recent. I keep getting errors: "Too many requests in too short of a time." Another error, a client error, says invalid encoding.

Reply | Parent | Thread

Chad Gould

(no subject)

from: soundwave106
date: Mar. 2nd, 2012 04:37 pm (UTC)
Link

Normally, the "Invalid text encoding" issue can be fixed by going to http://www.livejournal.com/settings/?tag=encoding. If you change both dropdowns to Western European (or whatever else is appropriate), it should fix the issue.

Might also solve the "too many requests" issue since I've only gotten the too many requests message when I repeatedly try and load all of my Livejournal entries.

Reply | Parent | Thread